Package Details: birdie-git 1.1+git.99.g89a63d3-1

Git Clone URL: https://aur.archlinux.org/birdie-git.git (read-only)
Package Base: birdie-git
Description: Twitter client for Linux
Upstream URL: http://birdieapp.github.io
Keywords: client elementaryos twitter
Licenses: GPL3
Conflicts: birdie, birdie-bzr
Provides: birdie
Submitter: ivonunes
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 44
Popularity: 0.000000
First Submitted: 2013-12-02 18:20
Last Updated: 2019-01-21 17:12

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

vasconunes commented on 2013-12-08 15:09

Flagging this as outdated, since there is now a 'birdie-git' that is building Birdie from the current repository.

jesusignacio commented on 2013-11-20 13:45

I'm having problems with the compilation.
http://sprunge.us/SYBK
Thanks.

ValHue commented on 2013-11-04 11:20

@medeo:

sorry for taking in answer, I'm busy and working out of my home.

sudo pacman -S libdbusmenu-glib

with this we have covered the necessary dependencies of libdbusmenu. As soon as possible will update the PKGBUILD to include in the dependencies.

medeo commented on 2013-10-29 08:51

Birdie was broken with the last archlinux update:

birdie: error while loading shared libraries: libunity.so.9

seem that something as changed with packages: if i try to recompile I get an error on libdbusmenu (can't find it).

If i search for the package, i find this (and others) packages:

extra/libdbusmenu-qt 0.9.2-2
community/libdbusmenu-glib 12.10.2-3
community/libdbusmenu-gtk3 12.10.2-3

grawity commented on 2013-10-27 03:09

Seems like it needs a dep on granite(-bzr).

Procedural commented on 2013-10-11 11:40

I have an error when trying to install with Aura, Gnome 3.8 as DE:

==> Starting build()...
/var/cache/pacman/pkg/birdie-bzr2119/birdie-bzr/src/birdie/src/Widgets/UnifiedWindow.vala:25.16-25.28: error: The type name `Gtk.HeaderBar' could not be found
public Gtk.HeaderBar header;
^^^^^^^^^^^^^
make[2]: *** [src/main.c] Error 1
make[1]: *** [src/CMakeFiles/birdie.dir/all] Error 2
make: *** [all] Error 2
==> ERROR: A failure occurred in build().
Aborting...

Missing some dependencies?..

AnEuzvil commented on 2013-09-21 07:35

Ok, thank you for the clarification, I did not read reviews :(

I'll wait for the next update to install

ValHue commented on 2013-09-20 10:53

@AnEuzvil:

This PKGBUILD is bzr version. If developers have updated birdie, the PKGBUILD is updated to the latest bzr branch.

and as I said:

IMPORTANT!! Do not update if you do not have gnome 3.10

ValHue commented on 2013-09-20 10:52

@AnEuzvil:

This PKGBUILD is git version. If developers have updated birdie, the PKGBUILD is updated to the latest git branch.

and as I said:

IMPORTANT!! Do not update if you do not have gnome 3.10

ValHue commented on 2013-09-20 10:51

@AnEuzvil:

This PKGBUILD is git version. If developers have updated birdie birdie, the PKGBUILD is updated to the latest git branch.

and as I said:

IMPORTANT!! Do not update if you do not have gnome 3.10